=== debian/control ===
Source: xsel
Section: x11
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>> 9), libx11-dev, libxt-dev, autotools-dev
Standards-Version: 4.0.0
Homepage: http://www.vergenet.net/~conrad/software/xsel/
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xsel.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xsel.git

Package: xsel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command-line tool to access X clipboard and selection buffers
 XSel is a command-line program for getting and setting the contents of 
 the X selection.  It can also append and have it follow a growing file
 (similar to tail -f).
