## xsel 1.2.0+git9bfc13d.20180109

=== debian/changelog ===
xsel (1.2.0+git9bfc13d.20180109-3) unstable; urgency=medium

  * Upload to unstable (1.2.0+git9bfc13d.20180109-3)

 -- Josue Ortega <josue@debian.org>  Sun, 07 Jul 2019 14:35:35 -0600

xsel (1.2.0+git9bfc13d.20180109-2) experimental; urgency=medium

  * Add debian/patch/00-fix-gcc-build.patch:
    - Fix GCC-9 strncpy error: specified bound equals destination
      size (Closes: #925865).
  * Bump Standards-Version to 4.3.0, no changes required.
  * Add debian CI tests.
  * Update debhelper to use debhelper-compat (= 12).

 -- Josue Ortega <josue@debian.org>  Wed, 12 Jun 2019 19:27:26 -0600

xsel (1.2.0+git9bfc13d.20180109-1) unstable; urgency=medium

  * Update with upstream latest commit at Github (Closes: #895735).
  * Remove the following patches, they are no longer needed:
    - 10_fix-spelling.patch
    - 20_fix-manpage-hyphens.patch
    - 30_fix-crash-when-copying-NULL-selections.patch
    - 40_fix-large-pastes.patch
    - 50_fstat-if-needed.patch
  * Bumps compat level from 10 to 11.
  * debian/control: Updates Vcs fields to salsa.debian.org.
  * Bumps Standards-Version to 4.1.4, no changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 11 Jun 2018 20:24:43 -0600

xsel (1.2.0-4) unstable; urgency=medium

  * Adds debian/patch/50_fstat-if-needed.patch in order to avoid crash
    if stdin is not needed (Closes: #831415), thanks
    to Carlos Maddela <e7appew@gmail.com> for providing the patch.
  * Bumps compat level from 9 to 10:
    - debian/control: Removes autotools-dev from Build-Depends.
    - debian/rules: Removes --with autotools_dev option.
  * debian/control: Bumps Standards-Version to 4.1.1, no changes needed.

 -- Josue Ortega <josue@debian.org>  Sun, 15 Oct 2017 10:46:48 -0600
