=== debian/tests/control ===
Test-Command: xsel -o
