=== debian/watch ===
version=3
http://www.vergenet.net/~conrad/software/xsel/download/xsel-([\d\.]+)\.tar\.gz       debian  uupdate
