## xsel 1.2.1

=== debian/changelog ===
xsel (1.2.1-1) unstable; urgency=medium

  * New upstream release (1.2.1):
    + Refresh debian/patches.
  * debian/control: Add pkg-config as build dependency.

 -- Josue Ortega <josue@debian.org>  Mon, 11 Sep 2023 12:16:40 +0530

xsel (1.2.0+git9bfc13d.20180109-4) unstable; urgency=medium

  * Add salsa-ci configuration file.
  * Bump Standards-Version to 4.6.2, no changes required.
  * Fix autopkgtest. (Closes: #1033513).
  * debian/control:
    - Document Rules-Requires-Root field as 'no'.
    - Update debhelper-compat to use (= 13).
  * debian/copyright: Update debian/* copyright holder.
  * Update debian/watch file.

 -- Josue Ortega <josue@debian.org>  Wed, 29 Mar 2023 07:59:28 -0600
