=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12), libx11-dev, libxt-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), libx11-dev, libxt-dev, pkg-config
+Standards-Version: 4.6.2
 Homepage: http://www.vergenet.net/~conrad/software/xsel/
 Vcs-Browser: https://salsa.debian.org/debian/xsel
 Vcs-Git: https://salsa.debian.org/debian/xsel.git
+Rules-Requires-Root: no
 
 Package: xsel
 Architecture: any
